Subject: Colocation chats audit for 01/10/2023
From: Harsh Sharma <[email-masked]>
To: Anish Nair <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 10 Jan 2023 14:04:06 -0700 (MST)

Hello Team, 

Please find the colocation chats audit for 01/10/2023. 

Chat ID: RO78XHZC90 
Visitor and Harry Chat started: Yesterday, 01:10 am Harry Hello, would you like to talk about our services? Visitor Yes sure Which type of services you allowed on your website? Harry We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services Visitor Do you allow guest posting for your website? Harry Please write us at [email-masked] Yes we allow. Is there anything else I can help you with today? 01:15:38 am Visitor left the chat 

Comment: Cx was looking for guest posting, the agent informed the cx as per process guidelines. 
--------------------------------------------------------------------- 

Chat ID: RO885ITUPE 
Visitor and Harry 
Chat started: Yesterday, 01:43 am 
Harry 
Hello, would you like to talk about our services? 
Visitor 
Yes 
Harry 
Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
Are we still connected? 
01:46:02 am 
Visitor left the chat 

Comment: Incomplete chat, cx left the chat after the initial response. 
------------------------------------------------------ 

Chat ID: RO88YOPJ7N 
Chat started: Yesterday, 03:46 am 
Harry 
Hello, would you like to talk about our services? 
Visitor 
Hello 
Harry 
Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
Visitor 
Yes 
Colo 
Can you please call me 
Harry 
You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked] 
Visitor 
I called the phone numbers and no one answers 
Harry 
May I know how much Rack Space you need and also which Datacenter location you want to install it? 
Visitor 
How many employees do you have? 
Harry 
I am just a front desk executive for help on chat. 
Visitor 
I am trying to get past the trust issue of no one answering the phone there. 
Harry 
I can get one of our sales expert to get in touch with you as soon as possible. 
Visitor 
Please have them email me at [email-masked] 
I will call them from my office line. Thx 
Harry 
Sure 
May I know how much Rack Space you need and also which Datacenter location you want to install it? 
Visitor 
I would start with a 2U once I trust you with my equipment I will add more. 
I would like to start with a 2U in the Miami Florida datacenter. 
Harry 
Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
Is there anything else I can help you with today? 
Visitor 
Thx 
Harry 
It was nice talking to you. Have a great day, goodbye! 
03:52:29 am 
Harry closed the chat. 

Comment: Existing client, cx was looking for support, the agent informed as per process guidelines and forwarded the details to support. 
--------------------------------------------------------------------------------------------- 

Chat ID: ROC94HM1PU 
Visitor and Jonathan 
Chat started: Yesterday, 02:02 pm 
Jonathan 
Hello, would you like to talk about our services? 
Visitor 
Hi 
Jonathan 
Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
Visitor 
I want to find someone who can help me trace a IP Address and who behind scam 
Jonathan 
Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
Is there anything else I can help you with today? 
02:04:08 pm 
Visitor left the chat 

Comment: Cx was looking for hacker tracking service, the agent forwarded general query response, the agent should forward hacker tracking response. 
---------------------------------------------------------------------------------- 

Chat ID: ROD90P9OCY 
Chat started: Yesterday, 05:08 pm 
Manta 
Pre-chat form 
Name: 
Manta 
E-mail: 
[email-masked] 
Jonathan 
Hello. How may I help you? 
Manta 
Hi 
Jonathan 
Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
Manta 
May I know if you are real person? 
Jonathan 
Yes i am a real person 
Manta 
Great. We are looking for 2u rack space for our device in US 
May I know if you can help? 
Jonathan 
ok do you require any additional hardware? 
Okay, I can get one of our Sales expert to get in touch with you with more information. 

May I know your full name, email and phone number(along with the country code)? 
Manta 
what means to additional hardware? 
[email-masked] 
I am in HK, so better to contact via email 
Jonathan 
Sure 
May I also have your first and last name please 
Are we still connected? 
Manta 
Sorry, wrong email 
Jonathan 
ok 
Manta 
[email-masked] 
should be this one 
Jonathan 
ok 
May I have your first and last name please 
Manta 
Manta cheng 
Jonathan 
Thanks for the information. 
Is there anything else I can help you with today? 
Manta 
nope. Wait for you email 
Jonathan 
Our team will be in touch with you soon , It was nice talking to you. Have a great day, goodbye! 
05:18:38 pm 
Jonathan closed the chat. 
05:19:49 pm 
Manta left the following comment: 

"Good" 
05:19:49 pm 
Manta rated the chat as good 

Comment: Chat was handled as per process guidelines and the agent forwarded the lead. 
----------------------------------------------------------- 

Thanks! 
Harsh Sharma